RubyGems Navigation menu

ascii-data-tools 0.9

A tool for decoding and modifying ASCII CDRs.

Gemfile
          gem 'ascii-data-tools', '~> 0.9'
  
  
  
  
  
  
  

install
          gem install ascii-data-tools
  
  
  
  
  
  
  

Authors:

  • Jake Benilov

Owners:

Total downloads 1,749

For this version 1,749

Required Ruby Version: None

Links:

Versions:

  1. 0.9 - July 31, 2011 (37.5 KB)

Runtime Dependencies: